Support for Android 4.3 and older removed

aolaol
edited July 13 in RaceChrono for Android
Support for Android 4.3 and older is now removed. The old releases were no longer compliant to Play Store policies, so they needed to be removed. There is no point of updating them to comply, as the oldest currently supported operating system (Android 4.4) is almost 8 years old already.

Only 0.28% of the active users are affected by the removal. My apologies for those people, but this had to happen at some point.
Sign In or Register to comment.